ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "c305e8b8-14c2-440d-9b54-ea7137e333f6"
    Код: "000838530"
    UIDСценария: "8392f9ee-f19c-4568-af79-67c68bcaa693"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 (Почта) Заполнение писем по шаблону"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Заполнение писем по шаблону"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/i85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

